Subject: Re: How to install from an ftp server if internet isn't reachable?
From: "Thomas Schweikle" <[email-masked]>
To: "Eric Hanchrow <offby1" <[email-masked]>
Cc: [email-masked]
Date: Wed, 15 May 2002 17:48:22 +0100

Hi!

Gesendet von:   Eric Hanchrow <[email-masked]>
An:     "Thomas Schweikle" <[email-masked]>
Kopie: 
Thema:  Re: How to install from an ftp server if internet isn't reachable?

>>>>>> "Thomas" == Thomas Schweikle <[email-masked]> writes:
>
> Thomas> How can I install from an ftp server when I can't reach
> Thomas> the internet
>
> You can't, by definition.

Might be a good idea to change this. I can reach the internet from one PC, 
but not from the other. Would be nice if I could use ftp to install from a 
reachable server (not equiped with samba) to install from. Faking IP via 
"hosts" will allways work... but I consider this "not gentlemen like". I 
would like to see some option to tell setup it has to use a specific 
ftp-server to connect to, assuming this an exact mirror of 
"ftp://sources.redhat.com/cygwin". If I could specify an URL this would be 
really nice!

--
PGP Fingerprint: 3E7B A3F3 96CA 8958 ACC5  C8BD 6337 0041 C01C 5276

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/